let tooltipOptions =
    RangeSlider.TooltipOptions.init (true, RangeSlider.TooltipPlacement.Bottom)

let layout =
    RangeSlider.rangeSlider "my-range-slider" [ 
        RangeSlider.Attr.min 0.0
        RangeSlider.Attr.max 30.0
        RangeSlider.Attr.value [ 10.0; 15.0 ]
        RangeSlider.Attr.tooltip tooltipOptions 
    ]
